uuid: fb0b62b9-9ff8-4683-a81a-455c297aa723
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_simple_text_area_two
    - group.type.project
    - paragraphs.paragraphs_type.large_text
  module:
    - entity_reference_revisions
id: group.project.field_simple_text_area_two
field_name: field_simple_text_area_two
entity_type: group
bundle: project
label: 'Simple Text Area Two'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      large_text: large_text
    negate: 0
    target_bundles_drag_drop:
      accordion_content:
        weight: 6
        enabled: false
      large_text:
        weight: 7
        enabled: true
      large_text_with_accordion:
        weight: 8
        enabled: false
      link_list:
        weight: 9
        enabled: false
      text_image:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
